<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.426000595093</MDI>
      <MDI key="STATISTICS_MEAN">4.7578545032746</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.785999298096</MDI>
      <MDI key="STATISTICS_STDDEV">7.4322402729002</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
